/*
Theme Name: Lowicz
Description: Lowicz Polish Vocal Dance Ensemble
Author: Alister Walters - Nuclear Studio
Template: Avada
*/

.avada-row { max-width: 1216px; }

/* Headlines
==========================*/
h1, h2, h3, h4, h5, h6 {
	margin: .1em 0 .3em;
	color: #000;
	}
h1 { 
	font-size: 2.2em;
	line-height: 1em;
	letter-spacing: -.01em;
	margin: 0 0 0.35em;
	color: #c12535;
	font-weight: normal;
	}
h2 { 
	font-size: 1.5em;
	line-height: 1.3em;
	letter-spacing: -.03em;
	margin: 0 0 0.6em;
	color: #c12535;
	}
h3 {
	font-size: 1.4em;
	line-height: 1.4em;
	letter-spacing: -.01em;
	color: #c12535;
	}
h4 {
	font-size: 1.3em;
	line-height: 1.3em;
	letter-spacing: -.01em;
	color: #6a2c91;
	}
h5 {
	font-size: 1.2em;
	line-height: 1.2em;
	letter-spacing: -.01em;
	}
h6 {
	font-size: 1.0em;
	line-height: 1.0em;
	letter-spacing: -.01em;
	}

.headline {
	display: block;
	border-bottom: 1px solid #e7e7e7;
	padding: 0 0 10px 0;
	margin: 20px 0 20px 0;
}

.headline span {
	color: #888;
	font-weight: normal;
	font-size: 12px;
	float: right;

}

h5.headline {
	padding: 0 0 8px 0;
	margin: 0 0 12px 0;
}

hr { margin: .5em 0 1em 0; background: #dfdfdf; border: none; border-bottom: 1px solid #fff; height: 2px; clear: both; }
a:link, a:visited {	color: #c12535;	text-decoration: underline;	}		
a:hover, a:active {	color: #e42e3f;	text-decoration: none; }
#backtotop a:hover { background-color: #6a2c91; }

/* General Styles
==========================*/
body { background-color: #e9e9e9; line-height: 1.4em !important; }
body, #sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, #jtwt .jtwt_tweet, #sidebar #jtwt .jtwt_tweet { font-size: 95% !important; }

#header, #small-nav, .header-v4 #small-nav, .header-v5 #small-nav { background-color: rgba(255,255,255,.9) !important; }
#header { 
	box-shadow: 0 0 7px 0 rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 7px 0 rgba(0,0,0,.4);
	-o-box-shadow: 0 0 7px 0 rgba(0,0,0,.4);
	position: relative;
}
.logo {	margin: 0; display: block; width: 300px; position: relative; z-index: 10; }

#wrapper { background: #fff url('images/lightpaperfibers.png') repeat 0 0; }

ul.inline { margin-left: .5em; } ul.inline li { display: inline; margin-left: 20px; }

a.button { text-decoration: none; } button.medium { font-size: 16px; }

#cross-site_wrapper { color: rgba(255,255,255,.75); font-size: 12px; padding: 2px 0 6px; background: #444; box-shadow: 0 -4px 4px rgba(0,0,0,.15) inset; }
#cross-site_wrapper ul { text-align: center; margin: 0; padding: 0; }
#cross-site_wrapper ul li { line-height: 14px; display: inline-block; border-right: 1px dotted rgba(255,255,255,.25); padding-right: 10px; margin-right: 10px; text-transform: uppercase; } 
#cross-site_wrapper ul li.first { color: rgba(255,255,255,.9); } #cross-site_wrapper ul li:last-child { border: none; margin: 0; padding: 0; }
#cross-site_wrapper a { color: rgba(255,255,255,.75); text-decoration: none; } #cross-site_wrapper a:hover { color: #fff; text-decoration: none; }
.headh1 { font-size: 12px; line-height: 12px; color: rgba(255,255,255,.75); padding: 5px 0 6px; text-align: right; margin: 0; }

.page-title-captions { vertical-align: bottom; }
.page-title-captions h2 { 
	display: inline-block; font-style: italic; text-transform: uppercase;
	color: #fff; background-color: rgba(193,38,53,.85); 
	font-size: 2.6em; line-height: 1em; padding: 9px 18px 10px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
	-o-text-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
}
.page-title ul { vertical-align: bottom; } .page-title ul li { display: inline-block; padding-bottom: 20px; }
h2.entry-title { font-family: "Playfair Display",Georgia, "Times New Roman", Times, serif; }

#main { background: none !important; }


/* MENU */
#nav ul > li, #sticky-nav ul > li { text-transform: uppercase; }
#nav.nav-holder .navigation > li > a { text-decoration: none; }
#wrapper #nav ul li ul li a, #wrapper #sticky-nav ul li ul li a { padding: 8px 12px; text-decoration: none; }
#sticky-nav ul a, #header-sticky .cart-content a, #header-sticky .cart-content a:hover { text-decoration: none; }

#mobile-nav li a { font-family: Arial, Helvetica, sans-serif; }
.mobile-nav-holder .mobile-selector .selector-down, .mobile-topnav-holder .mobile-selector .selector-down { z-index: 10; }
.mobile-nav-holder { position: relative; z-index: 10; }

/* FOOTER */
.footer-area { border: none; }
#footer, #footer-bottom { background-color: #e9e9e9; margin: 0; }
.footer-area { padding-top: 20px; padding-bottom: 33px; }
.footer-area h3 { 
	font-size: 1.1em; line-height: 1.6em !important; 
	border-bottom: 1px solid rgba(0,0,0,.4);
	color: #333;
	text-transform: uppercase;
	margin: 0 0 10px; 
	padding: 0 0 3px;
	box-shadow: 0 1px 0 0 rgba(255,255,255,.15);
	-webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,.15);
	-moz-box-shadow: 0 1px 0 0 rgba(255,255,255,.15);
	-o-box-shadow: 0 1px 0 0 rgba(255,255,255,.15);
}

.footer-area ul li a { text-decoration: none; border: none; padding: 4px 0; } 
.footer-area a, .copyright { text-shadow: none; }



div#nuclear {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	line-height: 1.1em;
	width: auto;
	float: right;
	}
div#nuclear a:link, div#nuclear a:visited {
	padding-left: 18px;
	color: #838383;
	background: transparent url('images/nuclear_off.gif') no-repeat 0 100%;
	text-decoration: none;
	}
div#nuclear a:hover, div#nuclear a:active {
	padding-left: 18px;
	background: transparent url('images/nuclear_on.gif') no-repeat 0 100%;
	color: #6a2c91;
	text-decoration: none;
	}
	
.post ul { margin: 0 0 1em 2em; }
.mobile-nav-holder .mobile-selector span { font-family: Arial, Helvetica, sans-serif; }


/* EVENTS */
#main #tribe-events-pg-template, .events-list.tribe-bar-is-disabled #tribe-events-content-wrapper { max-width: 100%; }
#main .tribe-events-list h2.tribe-events-page-title { font-size: 2em; }
#main .tribe-events-list-separator-month { font-size: 3em; font-family: "Playfair Display",Georgia, "Times New Roman", Times, serif; }
#main .tribe-events-list-separator-month span { background: url("images/lightpaperfibers.png") repeat scroll 0 0 #fff }


@media only screen and (min-device-width: 1025px) {
	#header-sticky .avada-row,#header .avada-row, #main .avada-row, .footer-area .avada-row,#slidingbar-area .avada-row, #footer .avada-row, .page-title { max-width: 1216px !important; }
}
@media only screen and (min-device-width: 800px) {
	#wrapper .header-wrapper { width: 100%; position: absolute !important; z-index: 100; }
	.page-title-container { background-attachment: scroll !important; }
	.page-title-captions { display: table-cell !important; }
}
@media only screen and (max-width: 767px) {
	h1.headh1 { display: none; }
	body #header-sticky.sticky-header .logo { width: 200px; } body #header-sticky.sticky-header .logo img { width: auto; }
	.logo { width: 260px; display: block !important; }
}